.slideSlid{width:100%; height:100%; margin:0px; padding:0px; top:0; left:0; position:absolute; background-color:rgba(0, 0, 0, 0.9); 
z-index:1500;  display:none;}

.slideSlid-ul{	width:90%; height:90%; position:relative; 
				left: 50%; top: 50%; z-index:1500;
               	transform: translateX(-50%) translateY(-50%); text-align: center; 
			   	background-color: rgba(255,255,255,0.9);}

.seccaoli{
	width:100%; height:100%; position:absolute; margin:0px; padding:0px; 
	top:0px; left:0px; overflow:hidden; display:none;}
.seccaoli::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #003366;
	height:20px;
}
.seccaoli::-webkit-scrollbar{
	width: 8px;
	height:8px;
	background-color: #003366;
}
.seccaoli::-webkit-scrollbar-thumb{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color:#FFCC00;
}

.figureClass{width:65%; height:100%; /*background-color:#000;*/
position:relative; top:0px; left:20px; background-size:100%; background-repeat:no-repeat; background-position:center; float:left; overflow:hidden;}
	
.figureClass figure{width:90%; height:88%;  
background-size:100%; background-repeat:no-repeat; background-position:center; position:absolute; left:0px; top:50px; float:right;}


.ladoDireito{width:35%; height:100%; /*background-color:#900;*/ position:relative; float:right; overflow:auto;}

.ladoDireito::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #003366;

}
.ladoDireito::-webkit-scrollbar{
	width: 8px;
	height:8px;
	background-color: #003366;
}
.ladoDireito::-webkit-scrollbar-thumb:vertical {
	background-color:#FFCC00;
	-webkit-border-radius: 100px;
    -webkit-height:20px;
}


.ativa{display:block;}

h1.h1Class{width:75%; margin:60px 0px 0px 0px; position:relative; display:inline-block; float:left;
text-align:left; font-family: 'Patua One', cursive; font-size:30px; color:#036; word-wrap: break-word;}

h2.h2Class{width:75%; margin:0px 0px 0px 0px; position:relative;  display:inline-block; float:left; font-size:20px;
text-align:left ;font-family: 'Oswald', sans-serif; font-weight:bold; color:#333; word-wrap: break-word;  line-height:26px;}

p.pClass{width:75%; margin:10px 0px 0px 0px; display:inline-block; float:left;
position:relative; text-align:justify; font-family: 'PT Sans Narrow', sans-serif; color:#666; line-height:20px; font-size:14px;}

.vid{width:80%; display:inline-block; float:left; margin-top:20px;}

.fechaSlid{width:20px; height:20px; padding:10px; position:absolute; z-index:2000; top:0px; right:50px; background-color:rgba(0,0,0,0.8); 
font-family: 'Montserrat', sans-serif; font-weight:bold; color:#FFF; cursor:pointer;}

.proxSlid{width:20px; height:20px; padding:10px; position:absolute;  z-index:2000;  cursor:pointer;
top:0px; right:0px; background-color:rgba(0,0,0,0.8); font-family: 'Montserrat', sans-serif; font-weight:bold; color:#FFF;}

.anteSlid{width:20px; height:20px; padding:10px; position:absolute;  z-index:2000;  cursor:pointer;
top:0px; left:0px; background-color:rgba(0,0,0,0.8); font-family: 'Montserrat', sans-serif; font-weight:bold; color:#FFF;}

.slideImg1{background-image:url(../img/imgg/impressos/img1.jpg);}
.slideImg2{background-image:url(../img/imgg/impressos/img2.jpg);}
.slideImg3{background-image:url(../img/imgg/impressos/img3.jpg);}
.slideImg4{background-image:url(../img/imgg/impressos/img4.jpg);}
.slideImg5{background-image:url(../img/imgg/impressos/img5.jpg);}
.slideImg6{background-image:url(../img/imgg/impressos/img6.jpg);}
.slideImg7{background-image:url(../img/imgg/impressos/img7.jpg);}
.slideImg8{background-image:url(../img/imgg/impressos/img8.jpg);}
.slideImg9{background-image:url(../img/imgg/impressos/img9.jpg);}
.slideImg10{background-image:url(../img/imgg/impressos/img10.jpg);}
.slideImg11{background-image:url(../img/imgg/impressos/img11.jpg);}
.slideImg12{background-image:url(../img/imgg/impressos/img12.jpg);}
.slideImg13{background-image:url(../img/imgg/impressos/img13.jpg);}
.slideImg14{background-image:url(../img/imgg/impressos/img14.jpg);}
.slideImg15{background-image:url(../img/imgg/impressos/img15.jpg);}
.slideImg16{background-image:url(../img/imgg/impressos/img16.jpg);}

.slideEditImg1{background-image:url(../img/imgg/editora/01.jpg);}
.slideEditImg2{background-image:url(../img/imgg/editora/02.jpg);}
.slideEditImg3{background-image:url(../img/imgg/editora/03.jpg);}
.slideEditImg4{background-image:url(../img/imgg/editora/04.jpg);}
.slideEditImg5{background-image:url(../img/imgg/editora/05.jpg);}
.slideEditImg6{background-image:url(../img/imgg/editora/06.jpg);}
.slideEditImg7{background-image:url(../img/imgg/editora/07.jpg);}
.slideEditImg8{background-image:url(../img/imgg/editora/08.jpg);}
.slideEditImg9{background-image:url(../img/imgg/editora/09.jpg);}
.slideEditImg10{background-image:url(../img/imgg/editora/10.jpg);}
.slideEditImg11{background-image:url(../img/imgg/editora/11.jpg);}
.slideEditImg12{background-image:url(../img/imgg/editora/12.jpg);}
.slideEditImg13{background-image:url(../img/imgg/editora/13.jpg);}
.slideEditImg14{background-image:url(../img/imgg/editora/14.jpg);}
.slideEditImg15{background-image:url(../img/imgg/editora/15.jpg);}
.slideEditImg16{background-image:url(../img/imgg/editora/16.jpg);}

.slideIlustraImg1{background-image:url(../img/imgg/ilustra/01.jpg);}
.slideIlustraImg2{background-image:url(../img/imgg/ilustra/02.jpg);}
.slideIlustraImg3{background-image:url(../img/imgg/ilustra/03.jpg);}
.slideIlustraImg4{background-image:url(../img/imgg/ilustra/04.jpg);}
.slideIlustraImg5{background-image:url(../img/imgg/ilustra/05.jpg);}
.slideIlustraImg6{background-image:url(../img/imgg/ilustra/06.jpg);}
.slideIlustraImg7{background-image:url(../img/imgg/ilustra/07.jpg);}
.slideIlustraImg8{background-image:url(../img/imgg/ilustra/08.jpg);}
.slideIlustraImg9{background-image:url(../img/imgg/ilustra/09.jpg);}
.slideIlustraImg10{background-image:url(../img/imgg/ilustra/10.jpg);}
.slideIlustraImg11{background-image:url(../img/imgg/ilustra/11.jpg);}
.slideIlustraImg12{background-image:url(../img/imgg/ilustra/12.jpg);}
.slideIlustraImg13{background-image:url(../img/imgg/ilustra/13.jpg);}
.slideIlustraImg14{background-image:url(../img/imgg/ilustra/14.jpg);}
.slideIlustraImg15{background-image:url(../img/imgg/ilustra/15.jpg);}
.slideIlustraImg16{background-image:url(../img/imgg/ilustra/16.jpg);}

.slideWebImg1{background-image:url(../img/imgg/web/img1.jpg);}
.slideWebImg2{background-image:url(../img/imgg/web/img2.jpg);}
.slideWebImg3{background-image:url(../img/imgg/web/img3.jpg);}
.slideWebImg4{background-image:url(../img/imgg/web/img4.jpg);}
.slideWebImg5{background-image:url(../img/imgg/web/img5.jpg);}
.slideWebImg6{background-image:url(../img/imgg/web/img6.jpg);}
.slideWebImg7{background-image:url(../img/imgg/web/img7.jpg);}
.slideWebImg8{background-image:url(../img/imgg/web/img8.jpg);}
.slideWebImg9{background-image:url(../img/imgg/web/img9.jpg);}
.slideWebImg10{background-image:url(../img/imgg/web/img10.jpg);}
.slideWebImg11{background-image:url(../img/imgg/web/img11.jpg);}
.slideWebImg12{background-image:url(../img/imgg/web/img12.jpg);}
.slideWebImg13{background-image:url(../img/imgg/web/img13.jpg);}
.slideWebImg14{background-image:url(../img/imgg/web/img14.jpg);}
.slideWebImg15{background-image:url(../img/imgg/web/img15.jpg);}
.slideWebImg16{background-image:url(../img/imgg/web/img16.jpg);}




@media screen and (max-width: 800px) {

.seccaoli{
	width:100%; height:100%; position:absolute; margin:0px; padding:0px; 
	top:0px; left:0px; overflow:auto;}

.figureClass{width:95%; height:270px;  margin:0 auto;
position:relative; top:30px; left:10px; background-size:100%; background-repeat:no-repeat; float:left; display:inline-block; overflow:hidden;}
	
.figureClass figure{width:100%; height:100%;  
background-size:100%; background-repeat:no-repeat; background-position:center; position:absolute; left:0px; top:0px;}

.ladoDireito{width:80%; margin-top:0px; left:10%; height:auto; position:relative; float:left; display:table; overflow:auto;}

.h1Class{width:100%; margin:40px 0px 0px 0px; position:relative; display:inline-block; float:left;
text-align:left; font-family: 'Patua One', cursive; font-size:14px; color:#036; word-wrap: break-word;}

.h2Class{width:100%; margin:0px 0px 0px 0px; position:relative;  display:inline-block; float:left;
text-align:left ;font-family: 'Oswald', sans-serif; font-size:16px;  font-weight:bold; color:#333; word-wrap: break-word;}

p.pClass{width:100%; margin:5px 0px 0px 0px; display:inline-block; float:left; word-wrap: break-word;
position:relative; text-align:justify; font-family: 'PT Sans Narrow', sans-serif; color:#666; line-height:20px; font-size:14px;}

.vid{width:100%; display:inline-block; float:left; margin-top:20px; margin-bottom:30px;}

}
